<template>
  <router-view />
</template>

<script>
  export default {
    name: 'app',
  }
</script>

<style lang="scss">
  @import "~bootstrap/scss/bootstrap";
  @import "~bootstrap/scss/bootstrap-grid";
  @import "~bootstrap/scss/bootstrap-reboot";
  @import "~vue-multiselect/dist/vue-multiselect.min.css";

  @import "assets/scss/style";
</style>
